


/* IE Specific */
BODY {
  scrollbar-3dlight-color:#EEE6BF;
  scrollbar-highlight-color:#CFBA3F;
  scrollbar-face-color:#EEE6BF;
  scrollbar-shadow-color: #EEE6BF;
  scrollbar-darkshadow-color:#CFBA3F;
  scrollbar-arrow-color: #660000;
  scrollbar-track-color:#F8F4E4;
  font-family: Arial; font-size: 12px;  color: #660000;
  cursor:hand;
  background-color:  #F8F4E4; 
  direction:rtl;

}
.nosim{
background-image:url('IMGS/sdiv_back.gif');
height:400px;
width:238px;

}
.pgs{
 /* scrollbar-3dlight-color: #F8F4E4;
  scrollbar-highlight-color:#eedea4;
  scrollbar-face-color: #F8F4E4;
  scrollbar-shadow-color:  #F8F4E4;
  scrollbar-darkshadow-color:#eedea4;
  scrollbar-arrow-color: #660000;
  scrollbar-track-color:#F8F4E4;*/
    scrollbar-3dlight-color:#EEE6BF;
  scrollbar-highlight-color:#CFBA3F;
  scrollbar-face-color:#EEE6BF;
  scrollbar-shadow-color: #EEE6BF;
  scrollbar-darkshadow-color:#CFBA3F;
  scrollbar-arrow-color: #660000;
  scrollbar-track-color:#F8F4E4;
  font-family: Arial; font-size: 12px;  color: #660000;
 
  background-color:#F8F4E4; 
  direction:rtl;
  border-right:0px solid #eedea4;
border-left:1px solid #eedea4;
border-top:1px solid  #eedea4;
border-bottom:1px solid #eedea4;

}
.text{font-family: Arial; font-size: 12px;  color: #660000;
}
.dld{font-family: Arial; font-size: 16px;  color: gray;
}

.zn{font-family: Arial; font-size: 10.5px;  color: #660000;
}
.fsn{font-family: Arial; font-size: 11px;  color: #660000;
}

.tabtext{font-family: Arial; font-size: 9px;  color: #660000;
}
.radio_b{
padding:0;
background-color:#F3ECC4;
cursor: default;
color: red;
}
.ico{
padding:0;
background-color:transparent;
    
}

.SearchButton{
HEIGHT: 43px;
width:43px;
border:none;
border-right:0px solid white;
border-left:0px solid  white;
border-top:0px solid  white;
border-bottom:0px solid  white;
background-color:  transparent; 

 font-family: Arial; font-size: 12px;
 background-image:url('IMGS/search.gif');

}
.HelpButton{
HEIGHT: 28px;
width: 28px;
border:none;
border-right:0px solid white;
border-left:0px solid  white;
border-top:0px solid  white;
border-bottom:0px solid  white;
background-color:  transparent; 
 font-family: Arial; font-size: 12px;
 background-image:url('IMGS/help.gif');

}
.Openbook{
HEIGHT: 25px;
width: 25px;
border:none;
border-right:0px solid #814141;
border-left:0px solid #814141;
border-top:0px solid  #814141;
border-bottom:0px solid #814141;
background-color:#FEFBF3; 

 font-family: Arial; font-size: 12px;


}
.page{

border:none;
border-right:1px solid #BEA632;
border-left:1px solid #BEA632;
border-top:0px solid  #BEA632;
border-bottom:0px solid #BEA632;


 font-family: Arial; font-size: 12px;


}
.bookpage{

  

border-right:1px solid #BEA632;
border-left:1px solid #BEA632;
border-top:1px solid  #BEA632;
border-bottom:1px solid #BEA632;

background-color:White;
   direction:rtl;
 font-family: Arial; font-size: 12px;


}
.bookbottons{
      
 

border-right:0px solid #BEA632;
border-left:0px solid #EFE7B4;
border-top:0px solid  #EFE7B4;
border-bottom:0px solid #BEA632;

   direction:rtl;
 font-family: Arial; font-size: 12px;


}
.bookdedetails{
HEIGHT: 25px;
width:25px;
border:none;
border-right:0px solid #814141;
border-left:0px solid #814141;
border-top:0px solid  #814141;
border-bottom:0px solid #814141;
background-color: #FEFBF3; 
font-family: Arial; font-size: 12px;

}

.book_results{
width: 945px;
HEIGHT:580px;
border:none;

}
.readbook{
HEIGHT: 25px;
border:none;
border-right:1px solid #eedea4;
border-left:1px solid #eedea4;
border-top:1px solid  #eedea4;
border-bottom:1px solid  #eedea4;
background-color:#392515;
color:#49301B;
font-family: Arial; font-size: 12px;

}
.bookdedetials{
border:none;
border-right:1px solid #563400;
border-left:1px solid #563400;
border-top:1px solid  #563400;
border-bottom:1px solid  #563400;
background-color:#392515;
color:#49301B;
font-family: Arial; font-size: 12px;

}
.Menu{
font-family: Arial; font-size: 12px;
color:#660000;
font-weight:bold;  

}
.exitrow{
        
font-family: Arial; font-size: 11px;

color:#814141;


}
.MenuBottom{
        
font-family: Arial; font-size: 11px;        
color:#660000;
}
.MenuBottom2{       
font-family: Arial; font-size: 11px;        
color:#660000;
background-image:url('IMGS/bottom_line.jpg');
width:940px;
height:30px;
}
.MenuTitle{
color:#660000;
font-family: Arial; font-size: 11px;
   
}
.LogoTitle{
font-weight:900;
font-family: Arial; font-size: 26px;
color:#814141;


}
.InputText{
font-family: Arial; font-size: 12px;
       text-align:center
color:#660000;
border:none;
border-right:1px solid #DFCF86;
border-left:1px solid #DFCF86;
border-top:1px solid  #DFCF86;
border-bottom:1px solid #DFCF86;
background-color:white;

}
.regInputText{
font-family: Arial; font-size: 12px;
       text-align:center
color:#660000;
border:none;
border-right:1px solid #DFCF86;
border-left:1px solid #DFCF86;
border-top:1px solid  #DFCF86;
border-bottom:1px solid #DFCF86;
background-color:white;

}
.UPInputText{
width:20px;
height:20px;
font-family: Arial; font-size: 12px;
border:none;
border-right:1px solid #DFCF86;
border-left:1px solid #DFCF86;
border-top:1px solid  #DFCF86;
border-bottom:1px solid  #DFCF86;
background-color:#F5F0D1;

}
.prgs{
font-family: Arial; font-size: 12px;
color:#814141;
font-weight:normal;
}
.resultsMassage{
font-family: Arial; font-size: 12px;
   font-weight:bold;
color:#660000;
height:30px;
border-right:0px solid #BEA632;
border-left:1px solid #BEA632;
border-top:0px solid  #BEA632;
border-bottom:0px solid #BEA632;
  
}
.resultsMassage2{
font-family: Arial; font-size: 12px;
  
color:#660000;
height:22px;
border-right:0px solid #BEA632;
border-left:0px solid #BEA632;
border-top:0px solid  #BEA632;
border-bottom:0px solid #BEA632;

  
}

.SearchStrip{background-color:white;
height:100px;
font-family: Arial; font-size: 12px;
}

.tdlight{
font-family: Arial; font-size: 12px;
background-image:url('IMGS/row_dark_back.png'); 
height:25px;

color:#660000;
}
.tddark{
font-family: Arial; font-size: 12px;
background-image:url('IMGS/row_light_back1.png'); 
height:25px;
color:#660000;

}
.tdmouseover{
font-family: Arial; font-size: 12px;
background-image:url('IMGS/otzar_over_row.jpg');   
height:25px;
color:#660000;
}
.shaar{
height:518px;
width:381px;
font-family: Arial; font-size: 12px;
background-image:url('IMGS/Shaar_Background.jpg');
background-repeat: no-repeat;
border-style:solid;
border-right:0px solid #46200d;
border-left:0px solid  #46200d;
border-top:0px solid  #46200d;
border-bottom:0px solid  #46200d;
}
.Search_back{

width:550px;
 font-family: Arial; font-size: 12px;
background-image:url('IMGS/search_back.jpg');

border-style:solid;
border-right:0px solid #46200d;
border-left:0px solid  #46200d;
border-top:0px solid  #46200d;
border-bottom:0px solid  #46200d;
}

.bookpreview{
 font-family: Arial; font-size: 12px;
background-color:#46200d;
border-style:solid;
border-right:2px solid #eedea4;
border-left:2px solid  #eedea4;
border-top:2px solid  #eedea4;
border-bottom:2px solid  #eedea4;
}
.pagenum2{
 font-family: Arial; font-size: 11px;
 color: #eedea4;
background-color:#660000;
border-style:solid;
border-right:1px solid #eedea4;
border-left:1px solid  #eedea4;
border-top:1px solid  #eedea4;
border-bottom:1px solid  #eedea4;
}

.pagenum1{
 font-family: Arial; font-size: 11px;
background-color:#eedea4;
border-style:solid;
border-right:1px solid #eedea4;
border-left:1px solid  #eedea4;
border-top:1px solid  #eedea4;
border-bottom:1px solid  #eedea4;
}
.pagenum{
 font-family: Arial; font-size: 11px;

border-style:solid;
border-right:1px solid #eedea4;
border-left:1px solid  #eedea4;
border-top:1px solid  #eedea4;
border-bottom:1px solid  #eedea4;
}

.tab{
font-family: Arial; font-size: 10px;
height:37px;
/*width:110px; */
color:#A7922C;
border-style:solid;
border-right:0px solid #46200d;
border-left:0px solid #46200d;
border-top:0px solid #46200d;
 border-bottom:0px solid  #F3ECC4;
/*background-image:url('IMGS/otzar_s_tab1.jpg');    */
background-color: #F7FCFD
position: relative;
background-size: 100%;

/*background-repeat: no-repeat; */
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}

.tabborder{

border-style:solid;
border-right:0px solid #46200d;
border-left:0px solid #46200d;
border-top:1px solid #DFCF86;
border-bottom:0px solid  #660000;

 
  }
.tabselected{
font-family: Arial; font-size: 10px;
height:32px;
/*width:110px; */
color:red;
border-style:solid;
border-right:0px solid #46200d;
border-left:0px solid #46200d;
border-top:0px solid #46200d;
border-bottom:0px solid  #F3ECC4;
/*background-image:url('IMGS/otzar_o_tab1.jpg');      */
background-color: #C5F9EF
background-size: 100%;

position: relative;
/*background-repeat: no-repeat; */
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}

.box {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	height:370px;
	width:400px;
	border: medium solid #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	margin-top: 0px;
	margin-right:  0px;
	margin-bottom: 0px;
	margin-left:  0px;
	color: #000000; 
	display:block;
    position:absolute;
    top:20%;
    left:50%;
}
.smallbox {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	height:80px;
	width:210px;
	border: medium solid #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: normal;
	margin-top: 0px;
	margin-right:  0px;
	margin-bottom: 0px;
	margin-left:  0px;
	color: #000000; 
	display:block;
    position:absolute;
    top:35%;
    left:35%;
}
.tinybox {
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 2px;
	padding-left: 2px;
	height:40px;
	width:350px;
	border: medium solid #990000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	margin-top: 0px;
	margin-right:  0px;
	margin-bottom: 0px;
	margin-left:  0px;
	color: #000000; 
	display:block;
    position:absolute;
    top:35%;
    left:35%;
}

.space{width: 150px} 
  
.tabselected2{
font-family: Arial; font-size: 10px;
height:32px;
/*width:110px; */
color:red;
border-style:solid;
border-right:0px solid #46200d;
border-left:0px solid #46200d;
border-top:0px solid #46200d;
 border-bottom:0px solid  #F3ECC4;
/*background-image:url('IMGS/otzar_o_tab1.jpg');      */
background-color: #C5F9EF;
background-size: 100%;

position: relative;
/*background-repeat: no-repeat; */
padding-top:0px;
padding-bottom:0px;
padding-right:0px;
padding-left:0px;
}
 

.ocrenabled
{
    
}

.ocrdisabled
{
}

.aBox {
background-color: #FFFFFF;
border: 1px solid #000000;
color: #000000;
padding: 0px;
margin:0px;
position: relative;
overflow:hidden ;
}
.aBar {
background-color: Blue;
color: #ffffff;
cursor: move;
font-weight: bold;
font-size:12px;
padding: 2px 1em 2px 1em;
}
.aContent {
padding: 10px;
}
.btnTxt
{
 color: #660000; 
 font-family:  Arial; 
 font-size: 12px; 
 font-weight:normal;
 vertical-align:middle ;   
 }
 
 a.menulinks:link { text-decoration: underline ; color:Maroon; font-family:  Arial; font-size: 12px; font-weight:normal; }
a.menulinks:visited { text-decoration: underline; color:Maroon; font-family: Arial; font-size: 12px; font-weight: normal; }
a.menulinks:hover { text-decoration: underline; color: Maroon; font-family:  Arial; font-size: 12px; font-weight: bold; }


a.mainlink2:link { text-decoration:  underline; color: #660000; font-family:  Arial; font-size: 12px; font-weight:normal; }
a.mainlink2:visited { text-decoration: underline; color:#660000; font-family: Arial; font-size: 12px; font-weight: bold; }
a.mainlink2:hover { text-decoration: underline; color: #660000; font-family:  Arial; font-size: 12px; font-weight: bold; }


a.mainlink3:link { text-decoration:  underline; color: #660000; font-family:  Arial; font-size: 11px; font-weight:normal; }
a.mainlink3:visited { text-decoration: underline; color:#660000; font-family: Arial; font-size: 11px; font-weight: bold; }
a.mainlink3:hover { text-decoration: underline; color: #660000; font-family:  Arial; font-size: 11px; font-weight: bold; }

a.mainlink4:link { text-decoration:  underline; color: #BEA632; font-family:  Arial; font-size: 12px; font-weight:normal; }
a.mainlink4:visited { text-decoration: underline; color:#660000; font-family: Arial; font-size: 12px; font-weight: normal; }
a.mainlink4:hover { text-decoration: underline; color: #BEA632; font-family:  Arial; font-size: 12px; font-weight: normal; }

a.mainlink5:link { text-decoration:  underline; color:   #660000; font-family:  Arial; font-size: 12px; font-weight: bold; }
a.mainlink5:visited { text-decoration: underline; color:  #660000; font-family: Arial; font-size: 12px; font-weight:  bold; }
a.mainlink5:hover { text-decoration: underline; color: #BEA632; font-family:  Arial; font-size: 12px; font-weight: bold; }

a.mainlink6:link {text-decoration:none; color:#660000; font-family:  Arial; font-size: 12px; font-weight:normal; }
a.mainlink6:visited { text-decoration: none; color:  #660000; font-family: Arial; font-size: 12px; font-weight:  normal; }
a.mainlink6:hover {text-decoration:none; color: #660000; font-family:  Arial; font-size: 12px; font-weight: bold; }


.scrollbookpage{
border-right:1px solid #BEA632;
border-left:1px solid #BEA632;
border-top:1px solid  #BEA632;
border-bottom:1px solid #BEA632;

   direction:rtl;
 font-family: Arial; font-size: 12px;
height:1300px;
background-color:White ;

}

#wrapper {
	z-index:1;
    height:100%;
    width:100%;
	overflow:auto;
	vertical-align:middle;
}

#scroller {
	z-index:1;
/*	-webkit-touch-callout:none;*/
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	/*width:100%;*/
	padding:0;
	vertical-align:middle;
}

#scroller ul {
	list-style:none;
	padding:0;
	margin:0;
	width:100%;
	text-align:left;
}

#scroller li {
	padding:0 0px 10px;
	height:auto;
	line-height:40px;
	background-color:#fafafa;
	font-size:14px;
}

#noprint {
    position:fixed;
    top: 50%;
    left: 50%;
    z-index:20;
    display:none;
    text-align:center;
    background-color:#F3ECC4;
   font-size:medium;
    width:200px;
    height:100px;
    border: medium solid #990000;
    padding:3px;
    padding-top:40px;
     margin-top: -50px;
    margin-left: -100px;
   font-weight:bold; 
}


    #noprint a {
      margin-top:20px;
      color: #660000;
      font-weight:normal; 

    }

.chasum {
     top: 0px;
   display:none;
   position: absolute;
   width: 100%;
   height: 100vh;
   background: #F8F4E4;
   z-index: 1000;
}